@charset "UTF-8";

.sec_subhead {
  font-size: 2.7rem;
}

@media screen and (max-width: 768px) {
  main .mainvisual .logo {
    margin: 20px auto 0;
    max-width: 327px;
  }
}

@media screen and (max-width: 768px) {
  main .mainvisual h1 {
    font-size: 1.1rem;
    line-height: 1.4;
  }
}

@media screen and (max-width: 768px) {
  main .mainvisual h1 span {
    font-size: 2rem;
    margin: 10px 0 0;
  }
}

@media screen and (max-width: 768px) {
  main .sec00_inner .note {
    max-width: 405px;
  }
}
